/*.wp-block-paragraph.is-style-accent-color {*/
/*    background-color: #facc00;*/
/*    padding: 1rem;*/
/*    border-radius: 4px;*/
/*}*/

/*.is-style-accent-color {*/
/*    background-color: #facc00;*/
/*    padding: 1rem;*/
/*    border-radius: 4px;*/
/*}*/

.has-background {
    p {
        a {
            transition: all 333ms ease-in-out;
            border: var(--wp--custom--button--border-width) solid var(--wp--preset--color--base);
            border-radius: var(--wp--custom--button--border-radius);
            padding: var(--wp--custom--button--padding);

            &:link, &:visited {
                text-decoration: none;

            }
            &:hover, &:focus, &:active {
                background-color: var(--wp--preset--color--base);
                color: var(--wp--preset--color--corporate-blue-darker);
            }

        }
    }

}
/*.has-corporate-blue-darker-background-color*/
